Package oracle.jdbc

## Interface OracleHostnameResolver

Functional Interface:
  This is a functional interface and can therefore be used as the assignment target for a lambda expression or method reference.

    @FunctionalInterface
    public interface OracleHostnameResolver

### Method Summary

All Methods Instance Methods Abstract Methods
`java.net.InetAddress[]` `getAllByName​(java.lang.String host)`

### Method Detail

#### getAllByName

    java.net.InetAddress[] getAllByName​(java.lang.String host)
                                 throws java.net.UnknownHostException

Throws:
  `java.net.UnknownHostException`